/**
Tip_and_Articles_detail.css 20141212(cleanup)

*/

.tipsdetail .tips-head h3 {
	color: #fff;
	font-size: 1.15em;
	margin: 0;
	padding: 0;
	font-family: Myriad Pro;
	font-weight: normal;
}
.tipsdetail .tips-head h1 {
	color: #fff;
	font-size: 1.15em;
	margin: 0;
	padding: 0;
	font-family: Myriad Pro;
	font-weight: normal;
}
.tipsdetail .modal-body {
    
    max-height:none  ;
   
}
.tipsdetail .content {
    color: #fff  ;
   
}
.tipsdetail callout-seprator {
    background: none  ;
    
}
.tipsdetail .btn {
    background-color:#38444f  ;
       background-image: linear-gradient(to bottom, #38444f, #38444f)  ;
}
.onelayout-heading {
    color:#fff  ;   padding-right: 10px  ;
}
.tipsdetail a:hover, a:focus {
    color:transparent;
}
.tipsdetail .print-wrap {
   
    width: 65%  ; padding-left: 10px;
}
.tipsdetail .container-fluid {
    padding-left: 7px;
    padding-right: 5px;
}
.tipsdetail .reviewtxt {
    color:#fff;
}
.tipsdetail .modal-header {
    border-bottom:none  ;
}
.tipsdetail .price-text a{
    color:#fff;
    
}
.tipsdetail .row-fluid .span3 {
   width: 28.404%;
}
.tipsdetail .color-swatch-img span {
    color:#fff;
}
.tipsdetail .email-share .pull-left{width: 120px;}
.tipsdetail .color-swatch-header p{
    color:#fff;
}
.tipsdetail .recommend-text a{
    color:#fff;
}
.tipsdetail color-swatch-header p {
    color:#fff;
}
.tipsdetail color-swatch-body {
    color:#fff;
}
.tipsdetail .modal.fade.in {
 background-color:#030304;   
    
}
.tipsdetail .product-short-desc p {
   color:#fff;    
}
.tipsdetail .popup-product-title h3 {
    color:#fff;
}
.tipsdetail .color-selection span {
    color:#fff;
}
.tipsdetail .tips-head p {
	color: #fff;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.tipsdetail a.recommend {
	color: #fff;
	text-decoration: none;
	font-size: 0.95em;
}
.tipsdetail a.recommend:hover {
	color: #fff;
	text-decoration: none;
	font-size: 0.95em;
}
.tipsdetail a.recommend-this {
	color: #ccc;
text-decoration: none;
font-size: 0.95em;
font-weight: bold;
padding-left: 14px;
}
.tipsdetail a.recommend-this:hover {
	color: #ccc;
text-decoration: none;
font-size: 0.95em;
font-weight: bold;
padding-left: 14px;
}
.tipsdetail ul.share-section {
	margin: 5px 0 0 0;
	padding-bottom: 10px;
}
.tipsdetail ul.share-section  li {
	margin: 5px 5px  ;
}
.tipsdetail ul.share-section  li a {
	color: #4F5B9E;
	font-weight: bold;
}
.tipsdetail ul.share-section  li a img {
	margin-right: 5px;
}
.tipsdetail ul.share-section  li a:hover {
	color: #4F5B9E;
	font-weight: bold;
}
.tipsdetail .share {
	color: #ccc;
}
.tipsdetail .share a{padding: 0px 4px;}
.tipsdetail .anchor-links-sublayout {
	padding: 0 0 0px 0;
	
	background: #394551;
border: 1px solid #2e5558;
}
.tipsdetail .anchor-links-cover{padding: 5px 10px;}
.tipsdetail .anchor-links-sublayout a{ color:#fff;}
.tipsdetail .anchor-links-sublayout a:hover{ color:#fff;}
.tipsdetail .anchor-links-sublayout ul {
	padding: 0px;
	float: left;
	margin: 0px;
	width: 100%;
}
.tipsdetail .anchor-links-sublayout ul li {
	padding: 5px 0 5px 10px;
	float: left;
	margin: 0px;
	list-style: none;
	width: 99%;
}
.tipsdetail .anchor-links-sublayout ul li a {
	font-weight: normal;
	font-size: 0.875em;
	color: #d4aa54;
}
.tipsdetail .anchor-links-sublayout ul li a:hover {
	font-weight: normal;
	font-size: 0.875em;
	color: #d4aa54;
	text-decoration: none;
}
.tipsdetail .tips-content {
	background: none no-repeat bottom center;
}
.tipsdetail .tips-content h2 {
	color: #fff;
	font-size: 1.55em;
	width: 100%;
	float: left;
	font-family: Myriad Pro;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0;
	line-height: 18px;
}
.tipsdetail .tips-content h3 {
	color: #fff;
	font-size: 1.2em;
	width: 100%;
	float: left;
	font-family: Myriad Pro;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0;
	line-height: 18px;
}
.tipsdetail .tips-content p {
	width: 100%;
	float: left;
	font-size: 1.0em;
	padding: 10px 0;
	color: #ccc;
	margin: 0px;
}
.tipsdetail .tips-content-text {
	width: 100%;
	float: left;
	font-size: 1.0em;
	padding: 10px 0;
	color: #fff;
	margin: 0px;
}

.tipsdetail .content-sublayout {
	border-top: 1px solid #6d4e10;
	border-bottom: 1px solid #6d4e10;
	text-align: center;
	padding: 0px 0 15px 0;
	color: #fff;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 30px;
}
.tipsdetail .caption {
    color:#fff  ; padding:0 0 0 5px;
}
.tipsdetail .caption a{color:#fff  ;}

/* start: product-tiles */

.tipsdetail #content-main h3 {
	font-size: 1.25em;
	color: #fff;
	font-weight: normal;
}
.tipsdetail .products-container.grid [class*="span"] {
	margin-left: 2.127659574468085%;
}
.tipsdetail .products-container.grid [class*="span"]:first-child, .products-container.grid [class*="span"]:nth-child(3n+1) {
	margin-left: 0;
}
.tipsdetail #content-main .products-container.grid .thumbnail h3 {
	color: #d4aa54;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0;
	text-align: center;
}
.tipsdetail .products-container.grid .thumbnail .caption {
	padding: 10px 14px;
}
.tipsdetail .thumbnail .product-image {
	position: relative;
    text-align:center;min-height: 157px;
}
.tipsdetail .callout-seprator {
    background: none  ;
    border: none  ;
    width:208px  ;
}

.tipsdetail .product-image .quick-view-bg {
	bottom: 40%;
	height: 32px;
	opacity: 0.7;
	background-color: #000;
	position: absolute;
	width: 100%;
	z-index: 1;
	left: 0;
	display: none;
}
.tipsdetail .product-image .quick-view {
	bottom: 40%;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
    background-color:rgba(0, 0, 0, 0.7);
}
.tipsdetail .product-image:hover .quick-view, .product-image:hover .quick-view-bg {
	display: block;
}
.tipsdetail .product-image:hover .quick-view a {
	color: #ffffff;
	font-size: 0.875em;
}
.tipsdetail .product-image:hover .quick-view a:hover {
	text-decoration: none;
}
.tipsdetail #content-main .products-container .product-list li h3 {
	color: #25408F;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
}
.tipsdetail .thumbnail.list .caption {
	float: left;
	padding: 10px 14px;
	width: 60%;
}
.tipsdetail .thumbnail.list .product-image {
	float: left;
	width: 23%;
}
.tipsdetail .thumbnail.list .product-list li {
	border-bottom: 1px dotted gray;
	float: left;
	padding: 0% 1% 3% 0;
	width: 100%;
}
.tipsdetail .product-list {
	width: 100%;
}
/* rating stars */
.tipsdetail .rating-wrapper .rating {
	width: 67px;
	height: 12px;
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}
.tipsdetail .rating-wrapper .rating img {
	position: absolute;
	max-width: none;
	top: 4px;
}
.tipsdetail .rating-wrapper .rating div {
	position: absolute;
	line-height: 0;
	height: 16px;
	overflow: hidden;
}
.tipsdetail .product-list   li {
	margin-bottom: 10px;
}
.tipsdetail .add-comments {
	margin: 10px 0 0;
}
.tipsdetail .add-comments h2 {
	width: 100%;
	font-weight: normal;
	float: left;
	font-size: 1.25em;
	color: #000;
	margin: 0px;
	padding: 0 0 18px;
	line-height: 18px;
	color: #fff;
	background: none no-repeat bottom center;
}
.tipsdetail .add-comments p {
	margin: -51px 0 15px;
	float: right;
	font-size: 1.13em;
	padding: 10px 0;
	color: #58595b;
}
.tipsdetail .add-comments a {
	margin: -51px 0 15px;
	float: right;
	font-size: 1.13em;
	padding: 10px 0;
	color: #58595b;
}

.tipsdetail .add-comment-btn {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	border: 1px solid #929497;
	margin: 0px  ;
}

.tipsdetail .add-comment-btn:hover {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	border: 1px solid #929497;
	margin: 0px  ;
}
.tipsdetail .send-btn {
	background:#9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.tipsdetail .send-btn:hover {
	background:#9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.tipsdetail .cancel-btn {
	background:#9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.tipsdetail .cancel-btn:hover {
	
	background:#9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.tipsdetail .comments-view {
	background: none no-repeat bottom center;
	margin-bottom: 5px;
	float: left;
}
.tipsdetail .preview-view {
	margin-bottom: 5px;
	float: left;
	border-bottom: 1px solid #999;
}
.tipsdetail .email-share-view {
	margin-bottom: 5px;
	float: left;
	
}
.tipsdetail .comments-name {
	margin: 15px 0 15px 0;
	padding: 0 0 0 10px;
}
.tipsdetail .comments-name h1 {
	padding: 5px 0;
	margin: 0px;
	font-size: 1.0em;
	color: #fff;
	font-weight: bold;
	line-height: 18px;
}
.tipsdetail .comments-name p {
	padding: 5px 0;
	margin: 0px;
	font-size: 0.90em;
	color: #fff;
	font-weight: normal;
	float: left;
}
.tipsdetail .preview-name {
	margin: 15px 0 15px 0;
	padding: 0 0 0 10px;
}
.tipsdetail .preview-name h1 {
	padding: 5px 0;
	margin: 0px;
	font-size: 1.0em;
	color: #58595b;
	font-weight: bold;
	line-height: 18px;
}
.tipsdetail .preview-name p {
	padding: 5px 0;
	margin: 0px;
	font-size: 1.0em;
	color: #58595b;
	font-weight: normal;
}
.tipsdetail .comments-description {
	padding: 0 0 0 10px;
	margin: 15px 0 15px 0;
}

.tipsdetail .comments-description h2 {
	padding: 5px 0;
	margin: 0px;
	line-height: 18px;
	font-weight: bold;
	font-size: 1.10em;
	float: left;
}
.tipsdetail .comments-description h3 {
	padding: 5px 0;
	margin: 0px;
	line-height: 18px;
	font-weight: bold;
	font-size: 0.85em;
	float: left;
}
.tipsdetail .comments-description p {
	padding: 5px 0;
	margin: 0px;
	line-height: 18px;
	font-weight: normal;
	font-size: 0.90em;
	color: #fff;
}
.tipsdetail .right-related {
	padding: 0px 0 0 15px;
	color: #fff;
}
.tipsdetail .right-related h4 {
	padding: 5px 0;
	margin: 0px;
	font-weight: normal;
	color: #fff;
	line-height: 18px;
}
.tipsdetail .right-related p {
	padding: 7px 0 7px 5px;
	margin: 0px;
	line-height: 18px;
	border-top: 1px solid #86888b;
}

.tipsdetail .right-related p a {
	color: #00CCFF;
	font-size: 0.85em;
}
.tipsdetail .content {
	border-top: 0px solid red  ;
}

/*print preview */

.tipsdetail #print-modal {
	background: #FFF;
	position: absolute;
	left: 10%;
	margin: 0 0 0 0px;
	padding: 0 20px;
	width: 960px;
	box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
.tipsdetail #print-modal-content {
	margin: 68px 0;
	border: none;
	height: 100%;
	overflow: hidden;
	width: 100%;
}
.tipsdetail #print-modal-controls {
	border: 1px solid #ccc;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -81px;
	position: fixed;
	padding: 5px 0;
	background: rgba(250, 250, 250, 0.75);
}
.tipsdetail #print-modal-controls a {
	color: #FFF;
	display: block;
	float: left;
	height: 32px;
	text-decoration: none;
	text-indent: -999em;
	width: 80px;
}
.tipsdetail #print-modal-controls a:hover {
	opacity: 0.75;
}
.tipsdetail #print-modal-controls a.print {
	background: none no-repeat 50% 50%;
}
.tipsdetail #print-modal-controls a.close {
	background: none no-repeat 50% 50%;
}
.tipsdetail .print-section {
	margin: 0px 0 0 0;
	width: 10.893617%;
	padding-top: 10px;
	text-align: right;
	padding-right: 10px;
}
.tipsdetail .print-preview {
color: #00CCFF;
padding: 0 0 0 23px;
font-weight: normal;
font-size: 0.85em;
text-decoration: none;
background: none left top no-repeat;
height: 27px;
display: block;
position: relative;
line-height: 30px;
}

.tipsdetail .print-preview img {
	color: #25408f;
	font-weight: normal;
	font-size: 0.85em;
	text-decoration: none;
	margin-right: 5px;
}
.tipsdetail .print-preview a:hover {
	color: #00CCFF;
	font-weight: normal;
	font-size: 0.85em;
	text-decoration: none;
}
.tipsdetail .print-preview:hover {
	color: #00CCFF;
	font-weight: normal;
	font-size: 0.85em;
	text-decoration: none;
}
.tipsdetail .cooment-light-box {
	background: none repeat scroll 0 0 #000000;
	border: 3px solid #5a5a5a  ;
	border-radius: 0 0 0 0;
	left: 23%  ;
	margin-left: 0  ;
	width: 60%  ;
	z-index: 99999;
}
.tipsdetail .cooment-light-box h2 {
	background: transparent;
	padding: 0 0 5px 0;color: #ccc;
}
.tipsdetail .cooment-light-box p {
	width: 100%;
	float: left;
	margin: 0px;
	color: #999;
	font-size: 0.875em;
}
.tipsdetail .write-comment-head {
	font-weight: bold;
	color: #fff;
	padding: 10px 0 0 0px;
}
.tipsdetail .write-comment-label {
	color: #fff;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0;
	padding: 5px 0;
    width:97px  ;
}
.tipsdetail .write-comment-label label{
	color: #999;
	font-size: 1.0em;
	font-weight: normal;
	margin: 0;
	padding: 5px 0;
}

.tipsdetail .mandatory {
	color: #58595b;
	font-size: 0.85em;
	padding: 10px 10px 0 0px;
}
.tipsdetail .overlay-fix {
	padding: 0 0 0 0px;
}
.tipsdetail .comment-feild {
	background-color: #3d464e  ;
	border: 1px solid #636363  ;
	border-radius: 0 0 0 0  ;
	margin-bottom: 3px  ;
	width: 92%  ;
	color: #ccc  ;
}
.tipsdetail .modal-header .close {

}
.tipsdetail .text-feild-sepration {
	margin-bottom: 5px;
	color: #fff;
}

.tipsdetail .comment-modal-body {
	overflow-y: auto;
	padding: 15px;
}
.tipsdetail .comment-modal-body .email-share .pull-left{ width:0px;}
.tipsdetail .comment-check-box {
	padding: 3px;
	border: 0px solid red;
}
.tipsdetail .preview-sepration {
	margin-top: 5px;
	width: auto  ;
}
.tipsdetail .lightbox {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.tipsdetail .lightbox-panel {
	background: none repeat scroll 0 0 #000;
	border: 2px solid #CCCCCC;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
.tipsdetail .lightbox-second {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.tipsdetail .lightbox-panel-second {
	background: none repeat scroll 0 0 #000000;
	border: 3px solid #D1BC85;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
.tipsdetail .light-box-comments-view {
	margin-bottom: 5px;
	float: left;
}
.tipsdetail .light-box-comments-view h2 {
	color: #000000;
	float: left;
	font-size: 1.25em;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}
.tipsdetail .submibt-sepration {
	margin-right: 10px;
}
.tipsdetail .submited-view {
	float: left;
	border-bottom: 1px solid #999;
}
.tipsdetail .submited-view h5 {
	color: #fff;
	float: left;
	font-size: 1.25em;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}
.tipsdetail .submited-view p {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
}
.tipsdetail .lightbox-email {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}

.tipsdetail .lightbox-panel-email {
	background: none repeat scroll 0 0 #000000;
	border: 3px solid #D1BC85;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}

.tipsdetail .br {
	border-right: 1px solid #000;
}
.tipsdetail .bl {
	border-left: 1px solid #000;
}

.tipsdetail .comment-lightbox {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.tipsdetail .comment-panel {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
.tipsdetail .container-style {
}
.tipsdetail .header-dummy {
	width: 960px;
	margin: 0 auto;
	height: 151px;
}
.tipsdetail .tips-head {
	padding: 0px 0 0 0;
	color:#ffffff;
}
.tipsdetail .tips-head .pull-left{}
.tipsdetail .share-section {
	background: none no-repeat bottom center;
}
.tipsdetail .share-section li {
	color: #fff;
	padding: 1px 1%;
	border-right: 0px;
}
.tipsdetail .product-list li .thumbnail {
	border: 0px;
}
.tipsdetail .product-list li {
border-right: 0px;
background: #424D59;
border: 1px solid #2E5558; margin-right: 10px;width: 190px  ;
}
.tipsdetail .thumbnail .caption .product-description {
color: #CCCCCC;
font-size: 0.7em;
line-height: 14px;
}
.tipsdetail .pull-left > img {
    float: left;
    padding-right: 10px;
}
.tipsdetail .product-price {
	color: #fff;
	text-align: center;
}
.tipsdetail .product-price a{ color:#fff;}
.tipsdetail .reviewtxt a{
	color: #fff;
}
.tipsdetail .rating-wrapper {
	text-align: center;
}
.tipsdetail .content-main { }
.tipsdetail .comments-description h2 {
	background: transparent;
}
.tipsdetail .comments-description h3 {
	color: #fff;
}
.tipsdetail .onelayout-heading {
	margin: 13px 0 0px 0;
	padding: 0 0 0 13px;
	font-weight: normal;
}
.tipsdetail .btn-inverse {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px;
	float: left;
	color: #000;
	text-decoration: none;
	font-size: 0.875em;
	border-radius: 3px;
	border: 1px solid #929497;
}
.tipsdetail .btn-inverse a {
	color: #000;
}
.tipsdetail .modal-header .close {
	  height: 35px;
    width: 34px;
}
.tipsdetail .btn-inverse:hover {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px;
	float: left;
	color: #000;
	text-decoration: none;
	font-size: 0.875em;
	border-radius: 3px;
	border: 1px solid #929497;
}
.tipsdetail .btn:hover, .btn:focus {
	color: #ffffff;
	text-decoration: none;
	background-position: 0 0px;
	-webkit-transition: transparent;
	-moz-transition: transparent;
	-o-transition: transparent;
	transition: transparent;
}
.tipsdetail .breadcrumb {
	background: transparent  ;
	color: #00ccff  ;
	margin: 0  ;
	padding: 10px 15px  ;
}
.tipsdetail .breadcrumb a {
	color: #00ccff  ;
	font-family: Arial;
	margin: 0 5px 0 5px  ;
	text-shadow: none;
}
.tipsdetail .sort-align {
	float: left;
	line-height: 30px;
	margin: 0 8px 0 0;
	color: #fff;
}
.tipsdetail .count-container {
	color: #fff;
}
.tipsdetail .recommendecount {
	color: #fff;
}
.tipsdetail .recommend {
	color: #ccc;
	margin: 15px 0  ;
}
.tipsdetail .email-share  a {
	color: #fff;
}
.tipsdetail .print-share {
	background: none no-repeat bottom center;
}
.tipsdetail .article-play-btn {
	background: none no-repeat scroll 0 0 transparent;
	float: left;
	height: 63px;
	left: 40%;
	position: absolute;
	top: 33%;
	width: 85px;
}
.tipsdetail .scChromeToolbar {
	z-index: 7  ;
}
.tipsdetail .thumbnail .product-image  a img {
	width: auto;
}
.tipsdetail .caption a h7 {
	color: #ffffff  
}
v.content-not-available {
	color: #fff;
}
/*overriding css for IE browser*/

.tipsdetail .ie7 .send-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie8 .send-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie9 .send-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie7 .cancel-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie8 .cancel-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie9 .cancel-btn {
	background: #b6b8ba;
	margin: 0px  ;
}
.tipsdetail .ie7 .add-comment-btn {
	background: #b6b8ba;
}
.tipsdetail .ie8 .add-comment-btn {
	background: #b6b8ba;
}
.tipsdetail .ie9 .add-comment-btn {
	background: #b6b8ba;
}
.tipsdetail .ie7 .comments-description {
	border-left: 1px solid #939598;
	padding: 0 0 0 2px;
	margin: 15px 0 15px 0;
}
.tipsdetail .ie7 .modal-header .close { margin-right:10px;}

/* Helpful Recommender changes */
.callout-wrapper .recommend-helpful
{
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 1.3em;
    color: #243a8f;
}

.genericdetail #breadcrumb-wrapper {float:left;width:74.46%;margin:0px;padding:0px;}
.genericdetail .print-section {float:right;width:23.40%;margin:0px;padding:0px;}
.genericdetail .container-fluid .print-wrap .print-share .span3 {width: 31%;}
.genericdetail .container-fluid .print-wrap .print-share .recommend{width: 45%;float:right;text-align:right;}
.genericdetail .container-fluid .print-wrap .print-share .email-share{width:20%;}
.genericdetail .container-fluid .span9.print-wrap{width:74.46%;padding:0px;margin:0px;}
.genericdetail .container-fluid .span3.right-related{width: 23.4%;padding:0px;margin:0px;float:right;}
.genericdetail .span12.print-wrap{width:100%;} 
.genericdetail .span3 .span3.callout-seprator{width:100%;}
.genericdetail .span9.print-wrap .span6.callout-seprator{width:65.95744680851064%;} 
.genericdetail .span9.print-wrap .span9.callout-seprator{width:100%;}
.genericdetail .span9.print-wrap .span3.callout-seprator{width:31.914893617021278%} 


.genericdetail .span12.print-wrap .span6.callout-seprator{width:48.9362%;} 
.genericdetail .span12.print-wrap .span9.callout-seprator{width:74.46808510638297%;}
.genericdetail .span12.print-wrap .span3.callout-seprator{width:25%;} 
.genericdetail .span12.print-wrap .span12.callout-seprator{width:100%;} 

/* Related products */
.genericdetail .span9.print-wrap .span3.new-related-products{width:31.914893617021278%;}
.genericdetail .span9.print-wrap .span6.new-related-products{width:65.95744680851064%;}
.genericdetail .span9.print-wrap .span9.new-related-products{width:100%;}
.genericdetail .span3 .span3.new-related-products{width:100%;}

.genericdetail .span12.print-wrap .span3.new-related-products{width:23.404255319148934%;}
.genericdetail .span12.print-wrap .span6.new-related-products{width:48.9362%;}
.genericdetail .span12.print-wrap .span9.new-related-products{width:74.46808510638297%;}
.genericdetail .span12.print-wrap .span12.new-related-products{width:100%;}

.article-loadmore{display:none;}
